/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, #top-nav ul, #top-nav li, #mobile-nav ul, #mobile-nav li, #left-nav ul, #left-nav li {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section {display: block;}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

* {
    box-sizing: border-box;
}


/****** fonts ******/
@font-face {
    font-family: "Open Sans Regular";
    src: url("fonts/open_sans_regular-webfont.eot");
    src: url("fonts/open_sans_regular-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/open_sans_regular-webfont.svg#open_sansregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Open Sans Italic";
    src: url("fonts/open_sans_italic-webfont.eot");
    src: url("fonts/open_sans_italic-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/open_sans_italic-webfont.woff2") format("woff2"),  url("fonts/open_sans_italic-webfont.woff") format("woff"),  url("fonts/open_sans_italic-webfont.ttf") format("truetype"),  url("fonts/open_sans_italic-webfont.svg#open_sansitalic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Open Sans Bold";
	src: url("fonts/open_sans_700-webfont.eot");
	src: url("fonts/open_sans_700-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/open_sans_700-webfont.svg#open_sansbold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Open Sans Bold Italic";
	src: url("fonts/open_sans_700italic-webfont.eot");
	src: url("fonts/open_sans_700italic-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/open_sans_700italic-webfont.woff2") format("woff2"),  url("fonts/open_sans_700italic-webfont.woff") format("woff"),  url("fonts/open_sans_700italic-webfont.ttf") format("truetype"),  url("fonts/open_sans_700italic-webfont.svg#open_sansbold_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Cabin Regular";
	src: url("fonts/cabin_regular-webfont.eot");
	src: url("fonts/cabin_regular-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/cabin_regular-webfont.woff2") format("woff2"),  url("fonts/cabin_regular-webfont.woff") format("woff"),  url("fonts/cabin_regular-webfont.ttf") format("truetype"),  url("fonts/cabin_regular-webfont.svg#cabinregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Cabin Italic";
	src: url("fonts/cabin_italic-webfont.eot");
	src: url("fonts/cabin_italic-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/cabin_italic-webfont.woff2") format("woff2"),  url("fonts/cabin_italic-webfont.woff") format("woff"),  url("fonts/cabin_italic-webfont.ttf") format("truetype"),  url("fonts/cabin_italic-webfont.svg#cabinitalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Cabin Bold Italic";
	src: url("fonts/cabin_700italic-webfont.eot");
	src: url("fonts/cabin_700italic-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/cabin_700italic-webfont.woff2") format("woff2"),  url("fonts/cabin_700italic-webfont.woff") format("woff"),  url("fonts/cabin_700italic-webfont.ttf") format("truetype"),  url("fonts/cabin_700italic-webfont.svg#cabinbold_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'akkuratpro-regular';
	src: url('/include/fonts/akkuratpro-regular_gdi.eot');
	src: url('/include/fonts/akkuratpro-regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('/include/fonts/akkuratpro-regular_gdi.woff') format('woff'),
		url('/include/fonts/akkuratpro-regular_gdi.ttf') format('truetype'),
		url('/include/fonts/akkuratpro-regular_gdi.svg#akkuratpro-regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}
@font-face {
	font-family:'akkuratpro-bold';
	src: url('/include/fonts/akkuratpro-bold_gdi.eot');
	src: url('/include/fonts/akkuratpro-bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('/include/fonts/akkuratpro-bold_gdi.woff') format('woff'),
		url('/include/fonts/akkuratpro-bold_gdi.ttf') format('truetype'),
		url('/include/fonts/akkuratpro-bold_gdi.svg#AkkuratPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}


body {
    font: 100%/1.5em "akkuratpro-regular", sans-serif; /* .1em = ~1px */
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    color: #000;
    min-width: 98%;
    height: 100%;
}

h1.school span, .mobile-navigation, .mobile-search, #mobile-nav {
    display: none;
}
.container {
    padding: 0 .5em;
}
.containme {
	margin: 0 auto;
	max-width: 1024px;
}
.link {
    color: #000000;
    text-decoration: underline;
}
.link:hover {
    text-decoration: none;
}
h6 {
  display: block;
  font-size: x-small;
  -webkit-margin-before: 2.33em;
  -webkit-margin-after: 2.33em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}
img { max-width: 100%; }
/****** top bar ******/
#top-bar {
	background: #4e2a84;
	text-align: left;
	color: #fff;
	font: 16px "akkuratpro-bold", sans-serif;
	text-transform: uppercase;	
	padding:1em;	
}

/****** program columns ******/
.program a {
	color: #573aa6;
	text-decoration: none;
}
.program a:hover {
	text-decoration: underline;
}
.with-bg-img{
	position: relative;
}
.program-section {
	//padding: 1.8em .7em 2em .7em;
}

.program-boxes{
	//display: -webkit-box;
	display: -webkit-box-flex;
	display: -ms-flexbox;
    padding: 2em;    
}

.program-left {
	width: 45%;
	float: left;
    background: #4e2a84;
    padding: 2em;
    height:fill-available;
    overflow: visible;
	margin-right: 32px;
}
.page-landing {
	width: 100%;
	float: right;
    background: #fff;
    height: fill-available;    
}

#program-title{
    color: #fff;
    text-align: left;
	font: 25px "akkuratpro-bold", sans-serif;
    font-weight: bold;
    padding-bottom: 0.6em;
}
#program-sub{
    color: #e9b018;
    text-align: left;
	font: 20px "akkuratpro-bold", sans-serif;
    padding-bottom: 0.6em;
}
#program-summary{
    color: #fff;
    text-align: left;
    padding-bottom: 0.6em;
    width: 
}

.form-header{
    background: #4e2a84;
    padding: 1em;
	color: #fff;
}
.form-header-imc{
    background: #4e2a84;
	color: #fff;
    padding: 1em;
}

.form-content{
    padding: 1em;
    font-size: 0.8em;
}
.thanks-content{
    padding: 20px;
    font-size: 16px;
}
#form-title{
    text-align: left;
	font: 25px "akkuratpro-bold", sans-serif;
    font-weight: bold;
    padding-bottom: 0.6em;
	text-transform: uppercase;	    
}
.landing-thankyou #form-title{
	font: 25px "akkuratpro-bold", sans-serif;
	padding: inherit;
}
.jcf-hidden{
    display:block !important;
    position:absolute !important;
    left:-9999px !important;
}

/*********** form area ************/
.form-area{
    overflow:hidden;
    width:100%;
    padding:4px 0 0;
}
.form-area .row{
    overflow:hidden;
    width:98%;
    margin:0 0 5px;
}
.form-area .row .text{
    background:#f8f8f8;
    border:1px solid #d7d7d7;
    float: left;
    font-size:13px;
    height:35px;
    line-height:16px;
    margin:0 0 0 10px;
    padding:8px;
    width:65%;
    color:#666;
}
.form-area .row .textmenu{
    background:#f8f8f8;
    border:1px solid #d7d7d7;
    float: left;
    font-size:13px;
    height:35px;
    line-height:16px;
    margin:0 0 0 10px;
    padding:8px;
    width:65%;
    color:#666;
}
.form-area .row .label{
    background:#ddd9ea;
    border:1px solid #bdb7cf;
    color:#4e2a84;
    position: relative;
    float: left;
    display:block;
    font-size:13px;
    font-weight:bold;
    line-height:17px;
    padding:8px 12px;
    overflow: auto;
    width:30%;
    min-width: 100px;
}
.form-area .row .select-area {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #D7D7D7;
    float: left;
    height: 33px;
    padding-right: 60px;
    position: relative;
}
.form-area .captcha-row{
    overflow:hidden;
    width:100%;
    margin:0 -5px 22px -5px;
}
.form-area .btn-row{
    overflow:hidden;
    width:98%;
}
.form-area .btn-row .btn{
    float:right;
    width:84px;
    height:35px;
    background-position:0 -164px;
}
.form-area .btn-row-b .btn{
    background:none repeat scroll 0 0 #C7306D;
    border:1px solid black;
    color:#FFFFFF;
    float:right;
	font: 13px "akkuratpro-bold";
    width:220px;
    height:35px;
    text-indent:2px;
    margin:14px 0 0;
}
.form-area .btn-row .btn:hover{cursor:pointer;}
.form-area .btn-row .info{
    display:block;
    overflow:hidden;
    font-size:13px;
    color:#666;
    line-height:18px;
    padding:8px 18px 0 0;
    text-align:right;
}
.form-area .usmobile{
	padding-right: 52%;
	float:right;
}

/* hide skip to main */
a.screen-reader-shortcut {
    left: .5em;
    position: absolute;
    top: -99px;
}



    /***FIRST STYLE THE BUTTON***/
    input#gobutton{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 25px; /*add some padding to the inside of the button*/
    background:#35b128; /*the colour of the button*/
    border:1px solid #33842a; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 4px rgba(0,0,0, .75);
    /*style the text*/
    color:#f3f3f3;
    font-size:1.1em;
    }
    /***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
    input#gobutton:hover, input#gobutton:focus{
    background-color :#399630; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
    }


.robotic { display:none; }
/********* three columns **********/

.middle-section {
	padding: 1.8em .7em 2em .7em;
}
.middle-boxes {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
}
.middle-box {
	-webkit-flex: 1;
	-ms-flex: 1;
	width: 32.61718%; /* 334px / 1024px */
	background :#fff;
	float: left;
	margin: 3em 1.07421% 1.07421% 0; /* 11px / 1024px */
	padding: 4em 14px 0 14px;
	position: relative;	
    text-align: center;
}
.middle-box-cps {
    -webkit-flex: 1;
	-ms-flex: 1;
	width: 32.61718%; /* 334px / 1024px */
	background :#fff;
	float: left;
	margin: 3em 1.07421% 1.07421% 0; /* 11px / 1024px */
	padding: 0 14px 0 14px;
	position: relative;	
    text-align: left;
}
.middle-box:last-child {
	margin-right: 0;
}
.middle-box p.global-intro {
	font: 18px "Cabin Bold", sans-serif;
	color: #4a858f;
	margin: .3em 0 1.5em 0;
	text-align: center;
}
.middle-box .purple-button {
	margin: 1em auto 1.5em auto;
	display: block;
}
.middle-box-cps:last-child {
    margin-right: 0;
}
.middle-box-cps p.global-intro {
	font: 18px "Cabin Bold", sans-serif;
	color: #4a858f;
	margin: .3em 0 1.5em 0;
	text-align: center;
}
.middle-box-cps .purple-button {
	margin: 1em auto 1.5em auto;
	display: block;
}
.sidebar .purple-button, .sidebar2 .purple-button {
	text-decoration: none;
}
.middle-image {
	position: absolute;
	top: -2.5em;
	left: 0;
	right: 0;
	border-radius: 50%;
	margin: 0 auto;
	height: 80px;
	width: 80px;
	background: #fff url("../images/landing-pages/wireless.jpg") no-repeat center /70%;    
}
.middle-image-cps { 
}

.middle-box a, .home-two-column a, #home-story-items a  {
	font-family: "Open Sans Bold", sans-serif;
}
.middle-box a:hover, .home-two-column a:hover {
	text-decoration: underline;
}

/************ profile **************/
.profile-boxes{
	//display: -webkit-box;
	//display: -webkit-flex;
	display: -ms-flexbox;
}

.profile-section {
	padding: 1.8em .7em 2em .7em;
    background: #ccc;
	background-size: cover;    
	font: 20px "akkuratpro-bold", sans-serif;
	color: #462b8e;    
    line-height: 1.5;    
}

.profile-left {
	width: 50%;
	float: left;
    padding-left:  1em;
    padding-right: 1em;
    height:fill-available;    
}
.profile-right {
    position: relative;
	width: 45%;
	float: right;  
    padding: 1em;
    height:fill-available;    
}
.profile-image{
    width: 100%;
    padding: 0.5em;
    background: #fff;
}


/********* footer **********/

footer{
    background: #4e2a84;
    background-size: cover;
    padding: 1em;
}
.footer-left{
	width: 45%;
	float: left;
	color: #fff;
	font-size: 1eml;
}
.footer-right{
	width: 45%;
	float: right;      
    text-align: right;
    color: #fff;
    font-size: 1eml;
}
.group:after {
	content: "";
	display: table;
	clear: both;
	line-height: 0;
	height: 0;
	overflow: hidden;
}


.mobile-nav-link {
		margin: 0;
		background: url("../images/landing-pages/m-menu.svg") no-repeat 6px 1px;
		background-size: 30px 20px;
        padding-right: 1em;
        padding-bottom: 1em;
		width: 30px;
		height: 30px;
		float: right;
	} 



	/* mobile navigation */
	.mobile-navigation {
		display: block;
		z-index: 9997;
		padding: .8em .5em .4em .5em;
	}
	.mobile-nav-link span {
		font: 22px "Cabin Bold", sans-serif;
		padding-left: 2em;
		color: #fff;
	}
	.mobile-nav-link a {
		color: #fff;
		text-decoration: none;
		padding: .3em .3em .2em 2em;
	}
	#mobile-nav {
		display: block;
	}
	#mobile-nav li#mobile-nav-header {
		display: block;
		color: #fff;
		z-index: 9997;
		margin: 0;
		background: #4e2a84;
		background-size: 27px 18px;
		border-bottom: none;
	}
	#mobile-nav li#mobile-nav-header {
		border-bottom: none;
		text-transform: inherit;
		font: 22px "akkuratpro-bold", sans-serif;
		color: #fff;
		padding: .5em;
	}	
	#mobile-nav li {
		background: #fff;
		padding: 0;
	}
	#mobile-nav li a {
		text-decoration: none;
		color: #000;
		padding: .8em;
		display: block;
		border-bottom: 1px solid #818181;
		font: 18px "akkuratpro-bold", sans-serif; /* Futura Plus Medium */
		position: relative;
	}
	#mobile-nav li a.active {
		color: #732f76;
		font-family: "Cabin Bold", sans-serif;
	}
	#mobile-nav ul ul {
		display: none;
		list-style-type: none;
		border-bottom: 1px solid #000;
	}
	#mobile-nav ul ul ul {
		border: none;
	}
	#mobile-nav li li {
		padding: 0;
		background: #f4f4f4;
	}
	#mobile-nav li li a {
		font: 18px "akkuratpro-regular", sans-serif;
		color: #000;
		border-color: #e7e7e7;
		text-transform: none;
		padding-left: 1.5em;
        padding-right: 1.5em;
	}
	#mobile-nav li li li {
		border: none;
	}
	#mobile-nav li li li a {
		background: #f0f0f0;
		border-color: #d7d7d7;
		padding-left: 2.2em;
	}
	#mobile-nav li li li li a {
		background: #e7e7e7;
		border-color: #c7c7c7;
		padding-left: 3em;
	}
	#mobile-nav li li li li li a {
		background: #e1e1e1;
		border-color: #b7b7b7;
		padding-left: 4em;
	}
	#mobile-nav li a .arrow {
		width: 33px;
		height: 33px;
		background: url("../images/landing-pages/m-arrow-down.svg") no-repeat;
		display: block;
		position: absolute;
		top: 9px;
		right: 10px;
		text-indent: -9999px;
        overflow: hidden;
	}
	#mobile-nav li a .arrow.open {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#mobile-nav li li a .arrow {
		background: url("../images/landing-pages/m-down-carrot.svg") no-repeat;
		width: 21px;
		height: 16px;
		top: 15px;
		right: 15px;
	}
	#mobile-nav li li a .arrow.open {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}	
}



/************ media queries ************/

@media screen and (max-width:825px){
.form-area .row .text{
    min-width:200px;
}  

.desktop-menu {
	display: none;
}
}

@media screen and (max-width:780px) {
.profile-boxes{display: inherit;}
.program-right, .program-left{
	width: 100%;
	float: none;
}
.footer-left{
text-align: left;
width: 100%;
float: none;
padding-top: 1em;
}
.program-left{
    width: 100%;
    float: none;
    margin-bottom: 1em;
}
.page-landing{
	width:100%;
	padding: 0 20px;
}
}

@media screen and (max-width:600px) {
.middle-boxes{display: inherit;}
.middle-box {
    width: 100%;
}
.middle-box-cps {
    width: 100%;
}
.profile-left, .profile-right{
    width: 100%;
    float: none;
}
}

@media screen and (max-width:485px){
.form-area .row .text{
    min-width:100%;
    float: none;
    margin: 0;
}        
.form-area .row .label{
    float: none;
    width: 100%;
    margin-bottom: 0.5em;
}
.form-area .btn-row-b .btn{
    float:none;
}
h6 {
  display: normal;
  font-size: 0.67em;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5pxm;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}
.footer-logo{width: 100%;max-width: 386px;}
.page-landing{
	width:92%;
	padding:0;
}
}

/** misc **/


/** landing-page **/
.landing-page .photo-feature-3-across .photo-feature p {
	color: #ffffff;
}


/** landing-page version 2  **/

.landing-page-v2 .program-left{
	background: #ffff;
	padding-left: 0;
}
.landing-page-v2  .landing-thankyou .program-left{
	padding-top: 17px;
}
.landing-page-v2 .program-left #program-title{
	font: 40px/1.5em "Campton Bold",Impact,sans-serif;
	color: #4e2a84;
	padding-bottom: 0px;
}

.landing-page-v2 .landing-thankyou .program-left  #program-title{
	font-size: 38.8px;
}

.landing-page-v2 .program-left #program-sub{
	font: 30px "Akkurat Pro Regular",Arial,sans-serif;
	color: #716c6b;
	border-bottom: 4px solid #ccc;
	text-transform: none;
	padding-bottom: .5rem;
	margin-bottom: 1.5rem;
}
.landing-page-v2 .program-left #program-summary{
	box-sizing: border-box;
	text-align: left;
	color: #342f2e;
	font: 17px/1.6em "Akkurat Pro Regular",Arial,sans-serif;
	
}
.landing-page-v2 .landing-thankyou .program-left #program-summary{
	font-size: 16.6px;
}

.landing-page-v2 .program-right{
	background: #e4e4e4;
}
.landing-page-v2 .form-content{
	padding: 1em;
    font-size: 1.5em;
}
.landing-page-v2  .landing-thankyou .form-content{
	text-align: left;
	color:#342f2e;
	font: 17px/1.6em "Akkurat Pro Regular",Arial,sans-serif;

}
.landing-page-v2 h6{
	    font: 11px/1.3em "Akkurat Pro Regular",Arial,sans-serif;
}
.landing-page-v2 #bottom-bar{
	   padding: 0 0 10px 0;
}
.landing-page-v2 #site-name h1{
	   font-size: 0;
}
.landing-page .landing-page-v2 .hero .hero-image::before{
	   height: 420px; 
}
.landing-page .landing-page-v2 .hero .hero-image{
	   height: 420px; 
}
.landing-page .landing-page-v2 .hero .hero-image a.button{
	font: 2em "Akkurat Pro Bold","Arial Black",sans-serif;
}
/* see file: landing_page_redesign_desktop_09242019.docx
.landing-page .landing-page-v2 .section{
	   margin-bottom: 30px;
}
*/
.landing-page-v2 .containme{
	   max-width: 1120px;
}
.landing-page-v2 .program-boxes{
	   padding-left: 0;
}
.landing-page-v2  .landing-thankyou .program-boxes{
	padding-top: 22px;
}
.landing-page-v2 .form-header{
	   font-size: 15px;
}

@media screen and (max-width:1120px){
	.landing-page .landing-page-v2  .contain-1120 {
		margin-bottom: 100px;
	}
	.landing-page .landing-page-v2 .containme{
		margin-left: 1rem;
	}
	.landing-page-v2 #bottom-bar{
	padding: 0 0 10px 10px;
	}

}
@media screen and (max-width:768px){
	.landing-page .landing-page-v2 .contain-1120{
		margin-bottom: 50px;
	}
	.landing-page .landing-page-v2 .containme{
		margin-left: 1rem;
	}
	.landing-page-v2 #bottom-bar{
		margin: 0;
	}
	.landing-page-v2 .program-left #program-title {
		font: 40px/1em "Campton Bold",Impact,sans-serif;
		padding-bottom: 20px;
	}
	.landing-page-v2  .program-boxes {
		padding:0;
	}


	
}


@media screen and (max-width:485px){
.landing-page .landing-page-v2 .section{
	   padding-bottom: 30px;
}
.landing-page-v2 #bottom-bar{
	padding: 0 0 10px 10px;
}
.landing-page-v2 .containme{
	padding-left: 15px;
}
}
/** end of landing page v2**/

